## senlin 8.0.0~b2~git2019073018.c993775b

=== debian/changelog ===
senlin (8.0.0~b2~git2019073018.c993775b-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 30 Jul 2019 18:55:45 +0200

senlin (8.0.0~b1~git2019061916.80ba25ec-0ubuntu1) eoan; urgency=medium

  * New upstream release 8.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Fix binary name to generate confile files.
  * d/rules: Fix binary name to generate policy sample.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 20 Jun 2019 05:19:28 +0100
