## senlin 8.0.0~rc1

=== debian/changelog ===
senlin (8.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/p/add-mysql8-compatibility.patch: Ensure test setup is compatible
    with MySQL 8.
  * d/t/senlin-daemons: Increase timeout to prevent curl timeouts on arm
    proposed testing.
  * d/watch: Scope to 8.x series.
  * New upstream release candidate for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Sep 2019 15:35:28 -0400
