=== debian/tests/control ===
Tests: senlin-daemons
Depends: senlin-api, senlin-engine
Restrictions: needs-root
