=== debian/changelog ===
senlin (8.0.0-0ubuntu1) eoan; urgency=medium

  * New stable point release for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 16 Oct 2019 17:22:33 +0100

senlin (8.0.0~rc1-0ubuntu2) eoan; urgency=medium

  * d/t/control: Add curl to Depends to resolve armhf test failure.
  * d/t/control: Add allow-stderr to Restrictions.

 -- James Page <james.page@ubuntu.com>  Wed, 02 Oct 2019 08:10:19 +0100
