=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.6.5),
 Build-Depends-Indep:
  git,
  python3-babel (>= 2.3.4),
@@ -25,7 +25,7 @@
  python3-docker (>= 2.4.2),
  python3-eventlet (>= 0.18.2),
  python3-flake8 (>= 2.5.4),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-jsonpath-rw (>= 1.2.0),
  python3-jsonschema (>= 2.6.0),
  python3-keystoneauth1 (>= 3.4.0),
@@ -56,6 +56,7 @@
  python3-paramiko,
  python3-pastedeploy (>= 1.5.0),
  python3-pep8,
+ python3-pycodestyle (>= 2.0.0),
  python3-pymysql (>= 0.7.6),
  python3-reno (>= 2.5.0),
  python3-requests (>= 2.14.2),
