## senlin 9.0.0~b2~git2020020610.5f955f23

=== requirements.txt ===
--- 
+++ 
@@ -32,7 +32,6 @@
 PyYAML>=3.12 # MIT
 requests>=2.14.2 # Apache-2.0
 Routes>=2.3.1 # MIT
-six>=1.10.0 # MIT
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
 sqlalchemy-migrate>=0.11.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
