=== doc/requirements.txt ===
--- 
+++ 
@@ -4,5 +4,5 @@
 # this is required for the docs build jobs
 openstackdocstheme>=1.20.0 # Apache-2.0
 os-api-ref>=1.4.0 # Apache-2.0
-sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.5;python_version>='3.4'  # BSD
+sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.5 # BSD
 reno>=2.5.0 # Apache-2.0
