=== debian/changelog ===
senlin (9.0.0~b3~git2020041014.4627fbfb-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 14:14:06 -0400
