=== debian/control ===
--- 
+++ 
@@ -6,13 +6,10 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
  po-debconf,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -33,8 +30,8 @@
  python3-microversion-parse (>= 0.2.1),
  python3-migrate (>= 0.11.0),
  python3-mock (>= 2.0.0),
- python3-openstackdocstheme (>= 1.18.1),
- python3-openstacksdk (>= 0.27.0),
+ python3-openstackdocstheme (>= 1.20.0),
+ python3-openstacksdk (>= 0.42.0),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.config (>= 1:5.2.0),
@@ -94,7 +91,7 @@
  python3-keystonemiddleware (>= 4.17.0),
  python3-microversion-parse (>= 0.2.1),
  python3-migrate (>= 0.11.0),
- python3-openstacksdk (>= 0.27.0),
+ python3-openstacksdk (>= 0.42.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.19.2),
  python3-oslo.db (>= 4.27.0),
