=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.5),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  git,
  python3-babel (>= 2.3.4),
@@ -24,13 +24,13 @@
  python3-flake8 (>= 2.5.4),
  python3-hacking (>= 1.1.0),
  python3-jsonpath-rw (>= 1.2.0),
- python3-jsonschema (>= 2.6.0),
+ python3-jsonschema (>= 3.2.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-microversion-parse (>= 0.2.1),
  python3-migrate (>= 0.11.0),
  python3-mock (>= 2.0.0),
- python3-openstackdocstheme (>= 1.20.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-openstacksdk (>= 0.42.0),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
@@ -55,7 +55,7 @@
  python3-pep8,
  python3-pycodestyle (>= 2.0.0),
  python3-pymysql (>= 0.7.6),
- python3-reno (>= 2.5.0),
+ python3-reno (>= 2.11.2),
  python3-requests (>= 2.14.2),
  python3-routes (>= 2.3.1),
  python3-six (>= 1.10.0),
@@ -72,7 +72,7 @@
  subunit,
  tempest (>= 1:16.1.0),
  testrepository,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/senlin
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/senlin
 Homepage: https://github.com/stackforge/senlin
@@ -86,7 +86,7 @@
  python3-docker (>= 2.4.2),
  python3-eventlet (>= 0.18.2),
  python3-jsonpath-rw (>= 1.2.0),
- python3-jsonschema (>= 2.6.0),
+ python3-jsonschema (>= 3.2.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-microversion-parse (>= 0.2.1),
