## senlin 10.0.0~b3~git2020091408.907a9250

=== debian/changelog ===
senlin (10.0.0~b3~git2020091408.907a9250-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 08:48:10 +0000
