=== debian/changelog ===
senlin (10.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 20:54:24 +0200

senlin (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Update config generator namespace list.
  * Switch to yaml policy file in /etc/senlin/policy.d.
  * Add a conductor and health-manager package.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Sep 2020 22:42:43 +0200

senlin (9.0.0-1) unstable; urgency=medium

  * Fixed Homepage URL.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 19:18:48 +0200

senlin (9.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 17:27:31 +0200

senlin (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 Apr 2020 00:22:37 +0200

senlin (8.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 22:35:22 +0200

senlin (8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 19:22:21 +0200

senlin (8.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2019 09:36:47 +0200

senlin (7.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 17 Jul 2019 19:51:11 +0200

senlin (7.0.0-2) experimental; urgency=medium

  * d/control:
      - Bump openstack-pkg-tools to version 99
      - Add me to uploaders field
  * d/copyright: Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 02 May 2019 18:36:57 +0200

senlin (7.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 11:09:51 +0200

senlin (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 4.3.0 (no change).
  * Removed package versions when satisfied in Buster.
  * Add oslo.report and oslo.upgradecheck as (build-)depends.
  * Removed python3- prefix when calling config generators.
  * Blacklist 2 unit tests:
    - TestNodePollUrlHealthCheck.test_run_health_check_unhealthy
    - TestNodePollUrlHealthCheck.test_run_health_check_conn_error

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Mar 2019 11:33:04 +0100

senlin (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Run all tests.
  * Remove /etc/senlin/{api-paste.ini,policy.json} on purge (Closes: #905509).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 19:54:22 +0200

senlin (6.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Dropped Fix_unit_tests_to_make_py36_happy.patch applied upstream.
  * Blacklist engine.test_node.TestNode.test_run_workflow that has an ordering
    problem.
  * Blacklist obviously wrong test, failing in Python 3.7 because the error
    message is different there:
    - OpenStackSDKTest.test_parse_exception_http_exception_no_details
  * d/rules: rm -rf $(CURDIR)/debian/tmp/usr/etc

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Aug 2018 22:59:24 +0200
