=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export PYBUILD_NAME=senlin
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
@@ -9,7 +7,7 @@
 SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)"
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc,systemd
 
 override_dh_auto_clean:
 	python3 setup.py clean
@@ -45,19 +43,20 @@
 	echo "Do nothing..."
 
 override_dh_auto_install:
-	rm -rf $(CURDIR)/debian/python3-senlin
-	pkgos-dh_auto_install --no-py2
-	rm -rf $(CURDIR)/debian/python*-senlin/usr/etc/*
+	rm -rf $(CURDIR)/debian/tmp
+	for i in $(PYTHON3S) ; do \
+		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
+	done
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'senlin\.tests\.unit\.(?!(.*test_common_context.TestRequestContext.test_request_context_from_dict.*|.*test_common_context.TestRequestContext.test_request_context_init.*|.*test_common_context.TestRequestContext.test_request_context_update.*))'
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2 'senlin\.tests\.unit\.(?!(.*engine\.test_health_manager\.TestNodePollUrlHealthCheck\.test_run_health_check_unhealthy.*|.*engine\.test_health_manager\.TestNodePollUrlHealthCheck\.test_run_health_check_conn_error.*))'
 endif
-	cp -auxf senlin/db/sqlalchemy/migrate_repo $(CURDIR)/debian/python3-senlin/usr/lib/python3/dist-packages/senlin/db/sqlalchemy
+	cp -auxf senlin/db/sqlalchemy/migrate_repo $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/senlin/db/sqlalchemy
 	mkdir -p $(CURDIR)/debian/senlin-common/usr/share/senlin-common
-	PYTHONPATH=$(CURDIR)/debian/python3-senlin/usr/lib/python3/dist-packages oslo-config-generator \
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
 		--output-file $(CURDIR)/debian/senlin-common/usr/share/senlin-common/senlin.conf \
 		--wrap-width 140 \
-		--namespace senlin.config \
+		--namespace senlin.conf \
 		--namespace keystonemiddleware.auth_token \
 		--namespace oslo.db \
 		--namespace oslo.log \
@@ -67,15 +66,22 @@
 		--namespace oslo.policy \
 		--namespace oslo.service.periodic_task \
 		--namespace oslo.service.service \
-		--namespace oslo.service.sslutils
+		--namespace oslo.service.sslutils \
+		--namespace osprofiler
+
 	pkgos-readd-keystone-authtoken-missing-options $(CURDIR)/debian/senlin-common/usr/share/senlin-common/senlin.conf keystone_authtoken senlin
 
-	PYTHONPATH=$(CURDIR)/debian/python3-senlin/usr/lib/python3/dist-packages oslopolicy-sample-generator \
-		--output-file $(CURDIR)/debian/senlin-common/usr/share/senlin-common/policy.json \
-		--format json \
+	mkdir -p $(CURDIR)/debian/senlin-common/etc/senlin/policy.d
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslopolicy-sample-generator \
+		--output-file $(CURDIR)/debian/senlin-common/etc/senlin/policy.d/00_default_policy.yaml \
+		--format yaml \
 		--namespace senlin
 
+	# Use the policy.d folder
+	pkgos-fix-config-default $(CURDIR)/debian/senlin-common/usr/share/senlin-common/senlin.conf oslo_policy policy_dirs /etc/senlin/policy.d
+
 	dh_install
+	rm -rf $(CURDIR)/debian/tmp/usr/etc
 	dh_missing --fail-missing
 
 override_dh_python3:
